<!-- WINTER SCENE XMAS -->  
<!-- body { background: url('http://www.exoticmeats.co.uk/skins/exotic-meats/styleImages/SnowScene.png') bottom left no-repeat, #DE1A2C;  background: url('http://www.exoticmeats.co.uk/skins/exotic-meats/styleImages/SnowScene.png') bottom left no-repeat, radial-gradient(ellipse at center, rgba(231,25,43,1) 0%,rgba(231,25,43,1) 33%,rgba(185,31,50,1) 100%); background-attachment: fixed, fixed; background-size: 100% auto, auto auto;  } -->

<!-- Non winter Scene -->
<!--body { margin: 5px; background-color: #242021; background-image: url('../styleImages/SnowScene.png'); background-attachment: fixed; font-family: Tahoma, Geneva, sans-serif; color: #242021; } -->

<!--body { margin: 5px; background-color: #242021; background-image: url('../styleImages/bg.jpg'); background-attachment: fixed; font-family: Tahoma, Geneva, sans-serif; color: #242021; } -->
<!-- background-image: url('../styleImages/bg.jpg'); -->

body	{ 
	background: #DE1A2C;
	font-family: Tahoma, Geneva, sans-serif; 
	color: #242021;
	}
	

@media all and (min-width: 664px) {
 body { margin: 5px; background-color: #242021; background-image: url('../styleImages/bg.jpg'); background-attachment: fixed; font-family: Tahoma, Geneva, sans-serif; color: #242021; }
	  
    
}

@media handheld, only screen and (max-width: 663px) {
    #container {
        background: #DE1A2C;
    }
}


img {
	border: 0px;	
}

h1 {
	color: #ffaa00;
	font-size: 42px;
	letter-spacing: -2px;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
}

h2 {
	color: #ffaa00;
	font-size: 26px;
	letter-spacing: -2px;
	text-transform: uppercase;
	padding: 0px;
	margin: 20px 0px 10px 0px;
}

a {
	color: #ed008e;
}

a:hover {
	color: #ed008e;
	text-decoration: underline;
}

p {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

.clear {
	clear: both;
}

.spacer {
	width: 909px;
	height: 4px;
	margin: 20px auto 16px auto;
	background-color: #e1e1e1;	
}

.textbox {
	background: #FFF;
	border: 1px solid #CACACA;
	font-size: 12px;
	color: #5B5B5B;
	padding: 0px;
	height: 20px;
	margin-top: 14px;
	margin-bottom: 14px;	
}

/*FR POUND */

.pound-small {
	float: right;
	margin-top: 1px;
}

.pound-small-price {
	float: right;	
	margin-left: 1px;
}

.pound-large {
	float: right;
	margin-top: 2px;
	margin-bottom: 10px;
}

.pound-large-price {
	float: right;	
	margin-left: 1px;
	margin-bottom: 10px;
	font-size: 30px;
}

/*BUTTONS*/

.btn-login {
	width: 116px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	float: right;
	position: absolute;
	left: 320px;
	top: 134px;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-paymentcontinue {
	width: 116px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	text-transform: uppercase;
	margin: 30px auto 0px auto;
}

.btn-gonow {
	width: 107px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-register {
	width: 219px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	float: right;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-add {
	width: 36px;
	height: 16px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 16px;
	padding: 3px;
	text-transform: uppercase;
	margin-top: 3px;
	position: absolute;
	right: 64px;
	top: 11px;
}

.btn-updateadd {
	width: 243px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-updatecart {
	width: 141px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	float: left;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-checkout {
	width: 108px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	float: right;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-viewcart {
	width: 116px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	float: right;
	position: absolute;
	right: 28px;
	top: 124px;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-addcart {
	width: 138px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	float: right;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-butcher {
	width: 242px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 3px;
}

.btn-submit {
	width: 81px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-submitreview {
	width: 170px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	text-transform: uppercase;
	margin-top: 3px;
}

.btn-continueshop {
	width: 222px;
	height: 20px;
	background: #FA0;
	color: #242021;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	text-transform: uppercase;
	margin-top: 3px;
	border-image: initial;
}

/*NEW*/

#wrapper {
	width: 1024px;
	margin: 16px auto 16px auto;
	position: relative;
	z-index: 10;
	background: none;
}
#tabs {
	position: absolute;
	top: 50px;
	left: 984px;	
}
#tabs .login {
	width: 42px;
	height: 74px;
	background: url(../styleImages/tab-login.png) no-repeat;
	display: block;
	text-indent: -99999px;
	margin-bottom: 10px;
}
#tabs .login:hover {
	background: url(../styleImages/tab-login-hover.png) no-repeat;
}
#tabs .register {
	width: 42px;
	height: 111px;
	background: url(../styleImages/tab-register.png) no-repeat;
	display: block;
	text-indent: -99999px;
	margin-bottom: 10px;
}
#tabs .register:hover {
	background: url(../styleImages/tab-register-hover.png) no-repeat;
}
#tabs .account {
	width: 45px;
	height: 110px;
	background: url(../styleImages/tab-account.png) no-repeat;
	display: block;
	text-indent: -99999px;
	margin-bottom: 10px;
}
#tabs .account:hover {
	background: url(../styleImages/tab-account-hover.png) no-repeat;
}
#tabs .recipebook {
	width: 42px;
	height: 142px;
	background: url(../styleImages/tab-recipebook.png) no-repeat;
	display: block;
	text-indent: -99999px;
	margin-bottom: 10px;
}
#tabs .recipebook:hover {
	background: url(../styleImages/tab-recipebook-hover.png) no-repeat;
}
#tabs .orderhistory {
	width: 42px;
	height: 169px;
	background: url(../styleImages/tab-orderhistory.png) no-repeat;
	display: block;
	text-indent: -99999px;
	margin-bottom: 10px;
}
#tabs .orderhistory:hover {
	background: url(../styleImages/tab-orderhistory-hover.png) no-repeat;
}
#tabs .logout {
	width: 42px;
	height: 89px;
	background: url(../styleImages/tab-logout.png) no-repeat;
	display: block;
	text-indent: -99999px;
	margin-bottom: 10px;
}
#tabs .logout:hover {
	background: url(../styleImages/tab-logout-hover.png) no-repeat;
}
#crocodile {
	position: absolute;
	top: 113px;
	right: 945px;
	width: 123px;
	height: 191px;
	z-index: 12;
	background: url(../../../images/crocodile-meat.png) top left no-repeat;
	pointer-events: none;
}
#main {
	width: 946px;
	margin: auto;
	position: relative;
	z-index: 11;
}
#main .top {
	width: 946px;
	height: 172px;
	background: url(../styleImages/main-top.png) no-repeat;
	position: relative;
	font-size: 12px;
}

#main .top .logo {
	position: absolute;
	top: 8px;
	left: 15px;	
}

#main .top .strip {
	width: 714px;
	height: 36px;
	background: url(../styleImages/top-strip.png) no-repeat;
	position: absolute;
	top: 122px;
	right: 22px;
}

#main .top .tel {
	font-size: 46px;
	position: absolute;
	right: 22px;
	top: 30px;
	letter-spacing: -2px;
}

#main .top .van {
	position: absolute;
	top: 24px;
	left: 420px;	
}

#main .top .fb {
	position: absolute;
	left: 240px;
	top: 134px;
}

#main .top .tw {
	position: absolute;
	left: 260px;
	top: 134px;
}

#main .top .magnifying {
	position: absolute;
	left: 300px;
	top: 124px;
}

#main .top .cart {
	position: absolute;
	left: 660px;
	top: 125px;
}

#main .top .cart-icon {
	position: absolute;
	left: 616px;
	top: 122px;
}

#main .top .email {
	font-size: 28px;
	position: absolute;
	right: 22px;
	top: 70px;
	letter-spacing: -2px;
}

#main .top .searchfor {
	position: absolute;
	top: 133px;
	left: 350px;
}

#main .top .searchbox {
	position: absolute;
	top: 131px;
	left: 416px;
	background: white;
	border: 1px solid #CACACA;
	width: 140px;
	height: 16px;
	font-size: 11px;
	color: #5B5B5B;
}

#main .top .searchbtn {
	width: 36px;
	background: #FA0;
	color: black;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	float: right;
	position: absolute;
	top: 124px;
	left: 565px;
	text-transform: uppercase;
	margin-top: 3px;
}

#main .mid {
	width: 946px;
	background: #FFFFFF;
}

#main .mid .menu {
	width: 180px;
	float: left;
	padding: 0px 0px 0px 14px;
}

#homeImages {
	position: relative;
	margin-top: 10px;
	width: 700px;
	height: 273px;
}
#homeImages a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
	z-index: 99;
}
#homeImages img {
	border: none;
	position: relative;
	z-index: 100;
	border-radius: 30px;	
}
#homeImages .desc {
	text-align: center;
	color: #000;
	font-size: 20px;
	line-height: 18px;
	padding: 3px;
	position: absolute;
	top: 160px;
	left: -3px;
	text-transform: uppercase;
	z-index: 101;
}
#homeImages .desc .title {
	text-align: center;
	background: #FA0;
	font-size: 40px;
	width: 700px;
	display: block;
}
#homeImages .desc .slogan {
	text-align: center;
	font-size: 14px;
	background: #FA0;
}
#main .mid .content {
	width: 700px;
	float: right;
	padding: 0px 22px 0px 0px;
}

#main .mid .menuContent {
	width: 946px;
	padding: 0px 22px 0px 0px;
	margin-left:40px;
}

#main .bottom {
	width: 946px;
	height: 30px;
	background: url(../styleImages/main-bottom.png) no-repeat;
}

#main .menu .num {
	color: #464140;
	width: 140px;
}

#main .menu .mailbtn {
	width: 36px;
	background: #FA0;
	color: black;
	border: 0px;
	display: block;
	font-size: 20px;
	padding: 3px;
	float: right;
	text-transform: uppercase;
	margin-top: 3px;
	position: absolute;
	top: 41px;
	right: 6px;
}

#main .menu .menu-heading-pink {
	width: 191px;
	height: 42px;
	background: url(../styleImages/menu-heading-pink.png) no-repeat;	
}

#main .menu .menu-heading-orange {
	width: 191px;
	height: 42px;
	background: url(../styleImages/menu-heading-orange.png) no-repeat;	
}

#main .menu .menu-title {
	color: white;
	font-size: 14px;
	padding: 13px 20px 15px 0px;
	text-align: right;
}

#main .menu .menu-title-box {
	font-size: 14px;
	text-transform: uppercase;
	color: #242021;
	letter-spacing: -1px;
	position: absolute;
	top: 12px;
	left: 7px;
}

#main .menu .menu-mid {
	width: 191px;
	background: url(../styleImages/menu-mid.png) repeat-y;
}

#main .menu .menu-mid .randomprodbox {
	margin: 0px auto 0px auto;
	width: 170px;
	min-height: 96px;
	text-align: center;
}

#main .menu .menu-mid .randomprodlink {
	color: #FFFFFF;
	margin-top: 10px;
	display: block;
}

#main .menu .menu-mid ol {
	padding: 0px;
	margin: 0px 0px 0px 20px;
}

#main .menu .menu-mid ol li {
	width: 140px;
	padding: 0px 0px 16px 0px;
}

#main .menu .menu-mid ul {
	padding: 0px;
	margin: 0px 0px 0px 20px;
	list-style-type: none;	
}

#main .menu .menu-mid ul li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#main .menu .menu-mid ul li a {
	color: #fff;
}

#main .menu .menu-mid ol li a {
	color: #fff;
	font-size: 16px;
}

#main .menu .menu-footer {
	width: 191px;
	height: 14px;
	background: url(../styleImages/menu-footer.png) no-repeat;	
	margin-bottom: -13px;
}

#main .menu .menu-mailing-list {
	width: 183px;
	height: 87px;
	background: url(../styleImages/menu-mailing-list-bg.png) repeat-x;
	margin: 28px 0px 0px 4px;
	position: relative;
}

#main .menu .menu-mailing-list .emailform {
	position: absolute;
	top: 45px;
	left: 8px;
	width: 118px;
	font-size: 11px;
	color: #5b5b5b;
}

#main .menu .menu-mailing-list .icon {
	position: absolute;
	top: 6px;
	right: 6px;
}

#main .menu .menu-mailing-list .message {
	font-size: 9px;
	width: 170px;
	text-align: center;
	padding: 31px 0px 0px 6px;
	margin-bottom: 15px;
	color: #ED008E;
}

#main .menu .menu-reviews {
	width: 182px;
	background: #F4F4F4 url(../styleImages/menu-reviews-bg.png) repeat-x;
	margin: 16px 4px 0px 4px;
	position: relative;
	padding: 0px 0px 10px 0px;
}

#main .menu .menu-reviews-title {
	font-size: 14px;
	letter-spacing: -1px;
	text-transform: uppercase;
	position: absolute;
	left: 8px;
	top: 12px;
}

#main .menu .menu-reviews-icon {
	position: absolute;
	right: 4px;
	top: 4px;
}

#main .menu .menu-reviews .review {
	width: 162px;
	margin: 10px;
	font-size: 11px;
	color: #696969;
	text-align: center;
}

#main .menu .menu-reviews .review .reviewer {
	font-weight: bold;
	font-size: 10px;
	margin-top: 6px;
}

#main .menu .menu-reviews .review .leftreview {
	margin-top: 10px;
}

#main .menu .menu-reviews .review a {
	font-weight: bold;
}

#main .menu .menu-reviews .review .seperator {
	width: 160px;
	height: 2px;
	background-color: #CACACA;
	margin-top: 12px;
}

#catsMenu li {
	height: 21px;
}

#main .footer {
	padding: 0px 0px 0px 17px;
	font-size: 11px;
}

#main .footer a {
	color: #ffaa00;
}

#main .footer .box {
	width: 217px;
	height: 118px;
	float: left;
	background: url(../styleImages/footer-box-bg.png) no-repeat;
	margin-right: 14px;
	text-align: center;
}

#main .footer .siteDocLink {
	width: 100px;
	margin: 2px 0px 0px 7px;
	float: left;
}

#main .footer-title {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #696969;
	margin: 12px 0px 8px 0px;
}

#main .footer .credit {
	width: 910px;
	height: 14px;
	color: #696969;
}

#main .footer .credit .left {
	float: left;
}

#main .footer .credit .right {
	float: right;
}

#main .home-content {
	font-size: 14px;
}

#main .home-content .text {
	width: 430px;
	float: left;
	margin-bottom: 3px;
}
<!-- background: url(../styleImages/home-try-this-bg.png) repeat-x; background-color: #F4F4F4;-->
#main .home-content .try-this {
	width: 225px;
	min-height: 356px;
	float: right;
	background: url(../styleImages/home-try-this-bg.png) repeat-x;
	text-align: center;
	font-size: 12px;
	padding: 15px;
	background-color: #F4F4F4;
	margin-bottom: 20px;
	border: 1px solid #F00;
}

#main .home-content .try-this-title {
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0px 0px 10px 0px;
}

#main .home-content .try-this-item {
	font-size: 16px;
	letter-spacing: -1px;
	margin: 10px 0px 10px 0px;
}

#main .latest-title {
	font-size: 36px;
	color: #ffaa00;
	text-transform: uppercase;
	letter-spacing: -2px;
	margin-bottom: 14px;
	float: left;
}

#main .latest {
	width: 220px;
	margin: 0px 12px 12px 0px;
	float: left;
	position: relative;
	z-index: 99;
}
#main .latest.hover {
	z-index: 295;
}
.productDescTooltip {
	display: none;
	position: absolute;
	left: -40px;
	top: 50px;
	width: 270px;
	min-height: 100px;
	border-radius: 10px;
	color: #fff;
	background: #242021;
	opacity: 0.90;
	font-size: 11px;
	padding: 12px;
	z-index: 299;
	pointer-events: none;
}
#main .latest.hover .productDescTooltip {
	display: block;
}
.productDescTooltip .crocodile {
	position: absolute;
	left: 277px;
	top: 0px;
	z-index: 300;
}

#main .latest .latest-title {
	color: #ED008E;
	font-size: 16px;
	margin: 16px 0px 6px 0px;
	float: left;
	display: block;
	width: 170px;
	overflow: hidden;
	height: 16px;
	text-spacing: 2px;
}

#main .latest .star {
	width: 43px;
	height: 42px;
	background: url(../styleImages/home-latest-star.png) no-repeat;
	position: relative;
	float: right;
}

#main .latest .star-rate {
	position: absolute;
	top: 18px;
	right: 10px;
	font-size: 11px;
}

#main .prod-star {
	width: 43px;
	height: 42px;
	background: url(../styleImages/home-latest-star.png) no-repeat;
	position: absolute;
	float: right;
	left: 10px;
	bottom: 10px;
}

#main .prod-star .star-rate {
	position: absolute;
	top: 18px;
	right: 10px;
	font-size: 11px;
}

#main .latest .strip {
	width: 215px;
	height: 24px;
	background: url(../styleImages/home-latest-strip.png) repeat-x;
	text-align: right;
	padding-top: 3px;
	padding-right: 5px;
	text-transform: uppercase;
}

#main .latest .strip a {
	color: #242021;
}

#main .cat-header {
	width: 700px;
	height: 42px;
	margin-bottom: 14px;
}

#main .cat-header .left {
	float: left;
}

#main .cat-header .right {
	float: right;	
}

#main .cat-desc {
	width: 400px;
	float: left;	
}

#main .cat-pic {
	width: 280px;
	float: right;
}

#main .prod-header {
	width: 700px;
	height: 42px;
	margin-bottom: 14px;
}

#main .prod-header .left {
	float: left;
}

#main .prod-header .right {
	float: right;	
}

#main .pagination {
	font-size: 18px;
	float: right;
	color: #FA0;
}

#main .pagination a {
	color: #FA0;
}

#main .product-container {
	position: relative;
}

#main .product-image-box {
	margin-bottom: 20px;
	float: left;
	position: relative;
}

#main .product-image {
	border-radius: 30px;	
	width: 520px;
}

#main .product-price {
	font-size: 48px;
}

#main .product-summary-box {
	float: right;
	text-align: right;
}

#main .qtybox {
	background: white;
	border: 1px solid #CACACA;
	width: 20px;
	height: 16px;
	font-size: 11px;
	color: #5B5B5B;	
}

#main .instock {
	color: #4e8a14;
	text-transform: uppercase;
}

#main .outstock {
	color: #F00;
	text-transform: uppercase;
}

#main .select-heading {
	color: #ffaa00;
	font-size: 26px;
	letter-spacing: -2px;
	text-transform: uppercase;
	padding: 0px;
	margin-bottom: 16px;
	float: left;
}

#main .prod-code {
	color: #bdbdbd;
	font-size: 11px;	
}

#main .login-container {
	width: 689px;
	height: 203px;
	background: url(../styleImages/login-bg.png) no-repeat;
	position: relative;
}

#main .review-container {
	width: 700px;
	position: relative;
	float: right;
	margin: 0px 0px 20px 0px;
}

#main .review-container .croc {
	position: absolute;
	top: 10px;
}

#main .review-container .text {
	background: #fcfcfc;
	border: 1px solid #F0F0F0;
	margin: 0px 20px 34px 0px;
	text-align: center;
	padding: 10px 10px 10px 20px;
	width: 594px;
	float: right;
	min-height: 105px;
}
#main .review-container .credit {
	position: absolute;
	left: 54px;
	bottom: 12px;
	color: #BDBDBD;
	font-size: 9px;
}

#main .tab-account-personalinfo {
	background: url(../styleImages/tab-account-personalinfo.png) no-repeat;
	display: block;
	width: 163px;
	height: 32px;
	margin-right: 5px;
	float: left;
	text-indent: -999999px;
}

#main .tab-account-orderhistory {
	background: url(../styleImages/tab-account-orderhistory.png) no-repeat;
	display: block;	
	width: 169px;
	height: 32px;
	margin-right: 5px;
	float: left;
	text-indent: -999999px;
}

#main .tab-account-changepassword {
	background: url(../styleImages/tab-account-changepassword.png) no-repeat;
	display: block;
	width: 203px;
	height: 32px;
	margin-right: 5px;
	float: left;
	text-indent: -999999px;
}

#main .tab-account-newsletter {
	background: url(../styleImages/tab-account-newsletter.png) no-repeat;
	display: block;
	width: 139px;
	height: 32px;
	margin-right: 5px;
	float: left;
	text-indent: -999999px;
}

#main .account-seperator {
	width: 689px;
	height: 2px;
	background-color: #efefef;
	margin-bottom: 16px;
}

#main .account-seperatorbot {
	width: 689px;
	height: 2px;
	background-color: #efefef;
	margin-top: 16px;
}


#main .recipe-summary {
	width: 700px;
	margin-bottom: 10px;
}

#main .recipe-summary-left {
	width: 600px;
	float: left;
}

#main .recipe-summary-right {
	float: right;
	text-align: center;
	background-color: #FFAA00;
	padding: 5px;
}
#main .recipe-summary-right span {
	float: left;
	clear: left;
	margin: auto;
}
#main .recipe-summary-right span.big {
	font-size: 24px;
}
#main .recipe-summary .descBox {
	position: relative;	
}
#main .recipe-summary .descBox .fullDesc {
	display: none;
}

.tdcartTitle {
	font-weight: bold;
	color: #242021;
	background-color: #EFEFEF;
}
.tdcartEven {
	background-color: #FFF;	
}
.tdcartOdd {
	background-color: #FFF;
}
.tdCartSubTotal {
	padding-top: 10px;
	border-top: 1px solid #EFEFEF;
}

/* #####   Toucan Reviews Mod  ##### */
#current-rating {
	background:url(http://exoticmeats.co.uk/skins/exotic_meats/styleImages/star-ratings.gif) left top no-repeat transparent;
	height:63px;
	overflow:hidden;
	position:relative;
	width:255px;
	margin: auto;
	margin-bottom: 10px;
}
#current-rating.stars-0 { background-position:0 0; }
#current-rating.stars-1 { background-position:0 -57px;}
#current-rating.stars-2 { background-position:0 -114px;}
#current-rating.stars-3 { background-position:0 -171px;}
#current-rating.stars-4 { background-position:0 -228px;}
#current-rating.stars-5 { background-position:0 -285px;}
#current-rating span {
	position:absolute;
	left:0;
	bottom:0;
	display:block;
	width:255px;
	text-align:center;
	font:bold 1em Arial, Helvetica, sans-serif;
	color:#666;
}
#toucan-reviews {
	margin:16px 0 16px 6px;
}
#reviews-list {
	margin-top: 10px;
}
#reviews-list .review-block {
	width: 365px;
	border-bottom: 1px solid #999;
	margin: 0 0 15px;
	padding: 0 0 10px;
	float:left;
}
#reviews-list .review-block span {
	text-align:left;
	font-weight: bold;
}
#reviews-list .review-block .review-full {
	text-align:left;
	font:1em Arial, Helvetica, sans-serif;
}
.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating .current-rating {
	background: url(../../../images/star-rating-v3.gif) left -1000px repeat-x;
	text-align:left;
}
.star-rating label {
	display:block;
	width:auto;
	text-align:left;
}
.star-rating {
	position:relative;
	width:80px;
	height:16px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
	text-indent:-9999px;
}
.star-rating li {
	list-style-position:outside;
	display: inline;
}
.star-rating a, .star-rating .current-rating {
	position:absolute;
	top:0;
	left:0;
	height:16px;
	line-height:16px;
	outline:none;
	overflow:hidden;
	border: none;
	text-decoration:none;
	text-indent:-99999px;
	text-align:left;
}
.star-rating a:hover, .star-rating a:active, .star-rating a:focus {
	background-position: left bottom;
}
.star-rating a.one-star {
	width:20%;
	z-index:6;
}
.star-rating a.two-stars {
	width:40%;
	z-index:5;
}
.star-rating a.three-stars {
	width:60%;
	z-index:4;
}
.star-rating a.four-stars {
	width:80%;
	z-index:3;
}
.star-rating a.five-stars {
	width:100%;
	z-index:2;
}
.star-rating .current-rating {
	z-index:1;
	background-position: left center;
}
.inline-rating {
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
}
#write-review {
	margin-top: 10px;
}
.form-wrap {
	width:100%;
}
.form-wrap p {
	font:0.8em Arial, Helvetica, sans-serif;
}
.form-wrap label {
	text-align:right;
	margin:3px;
	font:bold 0.8em Arial, Helvetica, sans-serif;
}
.form-wrap input, .form-wrap select, .form-wrap textarea {
	margin:3px 0;
}
.form-wrap .value {
	margin:3px 0;
	font:0.8em Arial, Helvetica, sans-serif;
}
.hidden {
	display: none;
}
/* ###   End Toucan Reviews Mod  ### */

label { 
	display: block; 
	width: 14em; 
	float: left; 
}
.shipping {
	display: block;
	font-size: 11px;
	color: #666;
}























































/*OLD*/

#pageSurround {
	width: 748px;
	margin: 0px auto;
	padding: 5px;
	border: 2px solid #333333;
	background-color: #FFFFFF;
	background-image: url(../styleImages/backgrounds/contentBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}
#topHeader {
	text-align: right;
	height: 36px;
	margin-bottom: 20px;
	padding-right: 0px;
	padding-top: 68px;	
}
.box {
	margin-bottom: 10px;
}
.box .top {
	display: none;	
}
.box .bottom {
	display: none;	
}
.box .content {
	border: 1px solid #000000;
	background-color: #EBEDFE;
	padding: 3px 0 5px 5px;
}
.colLeft {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 15px;
	padding-right: 5px;
	float: left;
}
.colMid {
	position: relative;
	width: 563px;
	float: left;
}
.colRight {
	position: relative;
	width: 160px; 
	padding-left: 5px;
	right: 0px;
	float: right;
}
.boxContent {
	border: 1px solid #000000;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #333333;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 15px;
	padding-right: 5px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 568px;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	margin-top: 10px;
}
#subCats {
	text-align: center;
	margin: 0px;
	padding: 3px;
}
#subCats .subCat {	
	text-align: center;
	float: left;
	width: 220px;
	height: 170px;
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 5px;
	text-decoration: none;
}
#subCats .subCat img {
	border: none;	
	width: 220px;
	height: 150px;
}
#subCats .subCat h2 {
    color: #ED008E;
    display: block;
    font-size: 16px;
    height: 16px;
    margin: 16px 0 6px;
	text-align: left;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.latestProds {
	float: left;
	text-align: center;
	width: 131px;
	height: 120px;
}
.prodImage {
	height: 150px;
	display: block;
}

.wild_game {
	color: #F00;
	font-size: 11px;
	font-weight: bold;
}

#recipeHeader .left {
	float: left;
}
#recipeHeader .right {
	float: right;
}
.recipeCats {
	margin: 10px 0px 0px 0px;
}
.recipeCats .recipeCat {
	width: 200px;
	margin: 0 32px 10px 0;
	float: left;
}
.recipeCats .recipeCat.current {
	
}
.recipeCats .recipeCat a {
	
}
.recipeCats .recipeCat span {
	
}
.recipes {
	
}
.recipes .recipeCategory {
	
}
#map_canvas {
     width: 95%;
     height: 400px;
	 border: 2px solid #E6008A;
	 border-radius:25px;
	 padding:2px;
}
